<?php
$z[0]=Array("field","协调人,峰会,霍尔盖特,王",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","2015年12月9日，在阿拉木图出席2016年核安全峰会第四次协调人会期间，外交部军控司司长王群应约会见美国核安全峰会协调人、白宫国安会高",76,305);
$z[1][4]['name']="description";
$z[2]=Array("field","中美就核安全峰会筹备事宜、核安全合作等交换意见",307,414);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",416,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p align=\"center\"><a href='/news/china/sz/201512/1342200.html'><img alt=\"中美就核安全峰会筹备事宜、核安全合作等交换意见\" src=\"http://www.xinnue.com/uploads/allimg/c151213/144cA60220R0-14418.jpg\" /></a></p>\r\n\n<p>　　2015年12月9日，在阿拉木图出席2016年核安全<a href=news/guoji/201511/17/32208.html\">峰会</a>第四次协调人会期间，外交部军控司司长<a href=news/yule/hb/34227.html\">王</a>群应约会见美国核安全峰会协调人、白宫国安会高级主任霍尔盖特。双方就峰会筹备工作、中美核安全合作等问题深入交换了意见。<a href=\"http://www.xinnue.com/news/yule/tv/\" target=\"_blank\">电视剧情</a></p>",555,1289);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c151222/1450Hb5Gb0-1bP_lit.jpg",1291,1376);
$z[7][4]['name']="litpic";

?>